<div dir="ltr"><div class="gmail_quote">El mié., 25 de marzo de 2015 a las 11:16, Diego Nieto Cid (<<a href="mailto:dnietoc@gmail.com">dnietoc@gmail.com</a>>) escribió:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><br></div><div dir="ltr"><div><div class="gmail_quote"><div>Apparently, it was a problem in the stack smashing protection library (libssp) used by GCC which was incompatible with the one pidgin linked to.</div></div></div></div><div dir="ltr"><div><div class="gmail_quote"><div></div></div></div></div></blockquote><div><br></div><div>Pidgin here means the 2.10.9 official release.</div><div>If I compile everything (both pidgin and the plugin) with the new GCC, there's no crash. The problem arises when I mix plugins and pidgin binaries compiled with different versions of GCC.</div></div></div>